﻿body {
}


@media print {
  @page {
    margin: 0.5cm;
    }

  .hide-print {
    display: none;
  }
}


@media screen {
  
}
ul#horizontal-list {
    min-width: 696px;
    list-style: none;
    padding-top: 20px;
}


ul#horizontal-list li {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
}


#nestedAccordion {
  width: 400px
}

#nestedAccordion div,
#nestedAccordion h2,
#nestedAccordion h3,
#nestedAccordion h4,
#nestedAccordion li,
#nestedAccordion ol {
  margin: 0;
  padding: 0;
  font-size: 1em;
  font-weight: 400;
  list-style: circle;
  font-family: Lato, sans-serif
}

#nestedAccordion div {
  display: none;
  color: #fff;
  overflow: hidden
}

#nestedAccordion h2 {
  cursor: pointer;
  color: #fff;
  font-size: 1.1em;
  moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  padding: 5px;
  margin-top: 2px;
  background-color: #be202f;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#be202f), to(#be202f));
  background-image: -webkit-linear-gradient(top, #be202f, #be202f);
  background-image: -moz-linear-gradient(top, #be202f, #be202f);
  background-image: -ms-linear-gradient(top, #be202f, #be202f);
  background-image: -o-linear-gradient(top, #be202f, #be202f);
  background-image: linear-gradient(to bottom, #be202f, #be202f)
}

#nestedAccordion h3,
#nestedAccordion h4 {
  cursor: pointer;
  padding: 5px;
  color: #414141;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
  background-color: #f5f5f5;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#ededed));
  background-image: -webkit-linear-gradient(top, #f5f5f5, #ededed);
  background-image: -moz-linear-gradient(top, #f5f5f5, #ededed);
  background-image: -ms-linear-gradient(top, #f5f5f5, #ededed);
  background-image: -o-linear-gradient(top, #f5f5f5, #ededed);
  background-image: linear-gradient(to bottom, #f5f5f5, #ededed)
}

#nestedAccordion h3:hover,
#nestedAccordion h4:hover {
  color: #be202f
}

#nestedAccordion h3+div,
#nestedAccordion h4+div {
  background-color: #414141;
  padding: 5px 5px 5px 30px
}

#nestedAccordion li:hover {
  color: #be202f;
  cursor: pointer
}
